/*
Theme Name: Gisela Chelsea
Theme URI: http://giselachelsea.com.au
Description: Gisela Chelsea WordPress website theme. Need a pretty website like mine? Get in touch!
Author: Gisela Chelsea
Author URI: http://giselachelsea.com.au
Template: Total
Version: 1.0
Text Domain: giselachelsea
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* General */
h1.page-header-title.wpex-clr span {
	color: #002e44;
	font-weight: 700;
}
/* End General */

/* Contact Form 7 */
.wpcf7-textarea {
	height: 80px;
	width: 310px;
}
/* End Contact Form 7 */

/* Footer Bottom */
.footer-bottom-right {float: right;}
.footer-bottom-slink {padding-right: 3px;}
/* End Footer Bottom */